<?xml version="1.0" ?>



<pages url_config="xml/configuration_book.xml">
<item thumb="pages/1.swf" smoothing="false" visibleShadow="false" colorBackground="0xFFFFFF" colorNumber="" visibleNumber="false"/>
<item thumb="pages/2.jpg" titlePage="Wild nature Europe" />
<item thumb="pages/3.jpg" titlePage="Sunshine Avenue"/>
<item thumb="pages/4_5.jpg" titlePage="Wild nature Europe"/>
<item thumb="pages/4_5.jpg" titlePage="Sunshine Avenue"/>
<item thumb="pages/6_7.jpg" visibleShadow="false" titlePage="Wild nature Europe"/>
<item thumb="pages/6_7.jpg" visibleShadow="false" titlePage="Sunshine Avenue"/>
<item thumb="pages/8.swf" thumb_list="pages/8_.jpg" smoothing="false" volume="0" titlePage="Video nature"/>
<item thumb="pages/9.jpg" volume="0" titlePage="Sunshine Avenue"/>
<item thumb="pages/10_11.swf" smoothing="false" volume="0" titlePage="Wild nature Europe" visibleShadow="false"/>
<item thumb="pages/10_11.swf" smoothing="false" volume="0" titlePage="Sunshine Avenue" visibleShadow="false"/>
<item thumb="pages/12_13.jpg" visibleShadow="false" titlePage="Wild nature Europe"/>
<item thumb="pages/12_13.jpg" visibleShadow="false" titlePage="Sunshine Avenue"/>
<item thumb="pages/14_15.jpg" titlePage="Wild nature Europe"/>
<item thumb="pages/14_15.jpg" titlePage="Sunshine Avenue"/>
<item thumb="pages/16.jpg" titlePage="Wild nature Europe"/>
<item thumb="pages/17.jpg" titlePage="Sunshine Avenue"/>
<item thumb="pages/34.swf" smoothing="false" redirectURL="http://www.baobeizhan.com/,_blank" visibleShadow="false" visibleNumber="false" />
</pages>